/* 
* Fuentes
* -----------------------------------------------------
*/

@font-face {
  font-family: 'AurelRegular';
  src: url("../fonts/AurelRegular.otf") format("opentype");
}

@font-face {
  font-family: 'AurelBold';
  src: url("../fonts/AurelBold.otf") format("opentype");
}

@font-face {
  font-family: 'AurelSemiBold';
  src: url("../fonts/AurelSemiBold.otf") format("opentype");
}
body, html{
  font-family: 'AurelRegular';
  overflow-x: hidden;
}

/* Animaciones
*--------------------------------
*/

.fadeBottom { opacity: 0; transform: translate(0, -10vh);
  transition: all 2s; }
  
  .fadeLeft { opacity: 0; transform: translate(-10vh, 0vh);transition: all 2s; }
  
  .fadeRight { opacity: 0; transform: translate(10vh, 0vh);transition: all 2s; }
  
  .fadeTop { opacity: 0; transform: translate(0, 10vh);transition: all 2s; }
  
  .fadeTransparence { opacity: 0; transition: all 4s; }
  
  .visible { opacity: 1; transform: translate(0, 0); }
  
  /* Estilos Generales
  *--------------------------------
  */
  
  section { padding: 60px 0; }
  
  @media only screen and (max-width: 992px) {
    section { padding: 20px 0; }
  }
  
  @media only screen and (max-width: 480px) {
    section { padding: 10px 0; }
  }
  
  h1 { 
    font-family: 'AurelRegular'; 
    font-size: 30px; 
    color: #ffffff; 
    letter-spacing: .2rem; 
    padding-bottom: 16px;
    font-weight: 700;
    text-transform: uppercase;
   }
  
  h2 { font-family: Arial; font-size: 24px; color: #000000; }
    
  @media only screen and (max-width: 992px) {
    h1 { font-size: 18px; }
        
    p { font-size: 16px; }
  }
  
  @media only screen and (max-width: 768px) {
    h1 { font-size: 16px; }
        
    p { font-size: 14px; }
  }
  
  a, a:hover { color: inherit; text-decoration: none; }

/* Eliminar flechas de selección en el input de tipo Number */
input[type=number] {
  -moz-appearance: textfield;
  appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
}

/* 
Clase para modificar todo lo referente al modal de Política de Privacidad */

.modal-content .modal-body p {
  color: #000000;
  font-size: 14px;
  } 

  .botonlateral {
    border-radius: 8px;
    position: fixed;
    z-index: 2;
    right: 0;
    top: 45%;
    width: 70px;
    padding: 10px 12px 16px;
    padding-left: 12px;
    background: #BF8537;
    transition: .6s;
    transform: translateX(8px);
    display: none;
  }

  .botonlateral:hover{
    transform: scale(1.1);
  }
  
  .botonlateral img{
    width: 100%;
  }

/* 
* Nav
* -----------------------------------------------------
*/
.topo {
  background-color: #3EA935;
  color: white;
  padding: 20px 30px;
  font-size: 26px;
  display: inline-block;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'AurelBold';
  text-align: center;
  transform: rotate(20deg);
  position: absolute;
  top: 100px;
  right: 270px;
}
@media (max-width:768px) {
  .topo {
    position: relative;
    top: unset;
    right: -40%;
    width: 120px;
    height: 120px;
    font-size: 15px;
  }
}
#nav { 
 
  display: flex;
  background-color: #3EA935;
  height: 75px;
  padding-top: 14px;
}

#nav ul { 
  display: flex;
  justify-content: center;
  list-style-type: none;
  width: 100%;
}

#nav ul li { 
  color: #ffffff;
  font-family: 'AurelRegular';
  font-size: 16px;
  margin: 0 24px;
}

#nav li a {
  position: relative;
  transition: color 0.3s;
}

#nav li a::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  transform: scaleX(0);
  transition: transform 0.3s;
}
#nav li a:hover::before {
  transform: scaleX(1);
}





/* Menu Mobile
* ---------------------------------------------------------
*/

.hamburger-menu {
  display: none;
}

#menu__toggle {
  opacity: 0;
}

#menu__toggle:checked + .menu__btn > span {
  transform: rotate(45deg);
}

#menu__toggle:checked + .menu__btn > span::before {
  top: 0;
  transform: rotate(0deg);
}

#menu__toggle:checked + .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}

#menu__toggle:checked ~ .menu__box {
  left: 0 !important;
}

.menu__btn {
  display: none;
  position: absolute;
  top: 20px;
  left: 20px;
  width: 26px;
  height: 26px;
  cursor: pointer;
  z-index: 3;
}

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: #000;
  transition-duration: .25s;
}

.menu__btn > span::before {
  content: '';
  top: -8px;
}

.menu__btn > span::after {
  content: '';
  top: 8px;
}

.menu__box {
  display: block;
  position: fixed;
  top: 0;
  left: -100%;
  width: 300px;
  height: 100%;
  margin: 0;
  padding: 80px 0;
  list-style: none;
  background-color: #3EA935;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, .4);
  transition-duration: .25s;
  z-index: 2;
}

.menu__item {
  display: block;
  padding: 12px 24px;
  color: #ffffff;
  font-family: 'AurelRegular';
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
  transition-duration: .25s;
}

.menu__item:hover {
  color: #ffffff;
  
}



  /* 
* Cabecera
* -----------------------------------------------------
*/

#cabecera {
  background: url(../images/cabecera.jpg) 10% 50% / cover;
  height: 979px;
  padding: 0;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
}
#cabecera .cabecera-texto strong {
  font-family: 'AurelBold';
}
#cabecera::after {
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: block;
  background: linear-gradient(-45deg, rgba(255,255, 255, 0) 40%, rgba(255, 255, 255, .8) 100%);
}
.form p {
  text-shadow: 0px 0px 10px rgba(255, 255, 255, .8);
}
@media (max-width: 992px) {
  #cabecera::after {
    background: linear-gradient(-90deg, rgba(255,255, 255, 0) 20%, rgba(255, 255, 255, .8) 100%);
  }
}
@media (max-width: 768px) {
  #cabecera::after {
    background: linear-gradient(-90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 100%);
  }
}

#cabecera .form {
  /* background-color: #ffffff;
  height: calc(100% - 338px);
  text-align: center;
  transform: translateY(-75px) translateX(-80px);
  width: 499px;
  */
  position: absolute;
  left: 5%;
  text-align: left;
  top: 5%;
  width: 100%;
}
.form p{
  padding-right: 4%;
  padding-top: 15px;
  font-size: 25px;
  letter-spacing: 1px;
  font-family: 'AurelRegular';
}
.form-container{
  background-color: #3EA935;
  color: #fff;
  padding: 30px 5%;
}
.form-input {
  width: 100%;
  border: none;
  border-bottom: 1px solid #ccc;
  padding: 10px;
  margin-bottom: 20px;
  outline: none;
  background: none;
  color: #fff;
}
.form-input::placeholder {
  color: #fff; /* Placeholder text color */
  font-family: 'AurelRegular';
}

.form-input:focus {
  border-bottom: 1px solid green;
}

.submits {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 10%;
}

.checkbox {
  margin-bottom: 20px;
}

.checkbox-label {
  display: flex;
  align-items: center;
  padding-top: 10px;
}

.checkbox-label input[type="checkbox"] {
  margin-right: 5px;
}

.submit-button {
  padding: 5px 110px;
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
  cursor: pointer;
  transition: background-color 0.3s, color 0.3s;
}

.submit-button:hover {
  background-color: #fff;
  color: #3EA935;
}


#cabecera .form form .inputs {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}

#cabecera .form form .inputs .input-style {
  padding: 18px 0;
}


#cabecera .form form .inputs .input-style.sm {
  width: 46%;
}

#cabecera .form form .inputs .input-style {
  width: 100%;
}



#cabecera .form form .inputs .input-style input {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #000000;
  color: #000000;
  font-family: 'AurelRegular';
  font-size: 14px;
  padding-bottom: 8px;
  width: 100%;
}


#cabecera .form form .inputs .input-style input::placeholder {
  color: #000000;
}

#cabecera .form form .submits {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 18px;
}

#cabecera .form form .submits .checkbox input {
accent-color: #000000;
cursor: pointer;
}

#cabecera .form form .submits .checkbox span {
  color: #000000;
  font-family: 'AurelRegular';
  font-size: 16px;
  font-style: italic;
}



#cabecera .form form .submits .submit {
  padding-top: 24px;
  width: 100%;
}

#cabecera .form form .submits .submit input {
  background-color: transparent;
  border: 1px solid #3EA935;
  color: #000000;
  font-family: 'AurelBold';
  font-size: 26px;
  letter-spacing: .2rem;
  padding: 4px 0 2px;
  text-transform: uppercase;
  width: 100%;
}


#cabecera .form form .submits .submit input:hover {
  background-color: #3EA935;
  border: 1px solid #3EA935;
  color: #ffffff;
  transition: .6s;
}

/* 
* Formulario Responsive
* -----------------------------------------------------
*/

#form-responsive {
  display: none;
}



 .form-mobile form .inputs {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}

 .form-mobile form .inputs .input-style {
  padding: 8px 18px 
}

 .form-mobile form .inputs .input-style.sm {
  width: 100%;
}

 .form-mobile form .inputs .input-style {
  width: 100%;
}

 .form-mobile form .inputs .input-style input {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #000000;
  color: #000000;
  font-family: 'AurelRegular';
  font-size: 12px;
  padding-bottom: 8px;
  width: 100%;
}

 .form-mobile form .inputs .input-style input::placeholder {
  color: #000000;
}

 .form-mobile form .submits {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 18px;
}

.form-mobile form .submits .checkbox {
  padding: 0 18px;
  }
  

 .form-mobile form .submits .checkbox input {
accent-color: #000000;
cursor: pointer;
}

 .form-mobile form .submits .checkbox span {
  color: #000000;
  font-family: 'AurelRegular';
  font-size: 12px;
  font-style: italic;
}

 .form-mobile form .submits .submit {
  padding: 24px 18px;
  width: 100%;
}

 .form-mobile form .submits .submit input {
  background-color: transparent;
  border: 1px solid #000000;
  color: #000000;
  font-family: 'AurelBold';
  font-size: 14px;
  letter-spacing: .2rem;
  padding: 4px 0 2px;
  text-transform: uppercase;
  width: 100%;
}

 .form-mobile form .submits .submit input:hover {
  background-color: #000000;
  color: #ffffff;
  border: 1px solid #000000;
  transition: .6s;
}

/* 
* Descargas
* -----------------------------------------------------
*/

#descargas {
  background-color: #3EA935;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.icon-container {
  margin: 36px;
  text-align: center;
}

.icon-container p {
  color: #ffffff;
  font-family: 'AurelRegular';
  font-size: 20px;
  letter-spacing: .1rem;
  padding-top: 28px;
}

.icon-container span {
  font-family: 'AurelBold';
}

#descargas .icon-container img:hover {
  cursor: pointer;
  transform: scale(1.2);
  transition: .6s ease-in-out;
}



/* 
* Iconos
* -----------------------------------------------------
*/

#iconos {
  display: block;
  background: linear-gradient(
    rgba(60, 60, 60, .8),
    rgba(60, 60, 60, .8)
  ), url(../images/dark.jpg) 50% 50% / cover;
  height: 100%;
  padding: 140px 0;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
}

#iconos {
  text-align: center;
}

.title p {
  font-family: 'AurelRegular'; font-size: 18px; letter-spacing: .1rem;
  color: #ffffff;
}

.icons-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 60px 0;
}

.icons-wrapper img {
  height: 80px;
}



/* 
* Recursos
* -----------------------------------------------------
*/

#recursos {
  background: linear-gradient(
    rgba(60, 60, 60, .8),
    rgba(60, 60, 60, .8)
  ), url(../images/dark2.jpg) 50% 50% / cover;
  height: 100%;
  text-align: center;
  padding-top: 100px;
}

.cards {
  display: flex;
  justify-content: center;
}

.cards .card-container {
  cursor: pointer;
  margin: 30px 48px;
  overflow: hidden;
  position: relative;
}



.cards .card-container p {
  color: #ffffff;
  font-family: 'AurelRegular';
  font-size: 20px;
  padding-top: 24px;
  text-transform: uppercase;
  font-weight: 700;
}

.cards .card-container .zoom img {
  width: 100%;
}

.cards .card-container .play img {
  transition: transform 0.5s ease-in-out;
}

.cards .card-container .play img:hover {
  transform: scale(1.5);
}

.play {
  display: inline-block;
  left: 50%;
  top: 34%;
  transform: translateX(-50%);
  position: absolute;
}

.video-modal iframe {
  height: 800px;
  width: 100%;
}



/* 
* Carousel
* -----------------------------------------------------
*/

#render .owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  width: 100%;
  pointer-events: none;
  display: flex;
  justify-content: space-between;
  padding: 0 40px;
}

#render .owl-carousel .owl-nav div {
  outline: none;
  pointer-events: all;
  width: 60px;
}


#render .owl-carousel .owl-nav div img {
  width: 100%;
}

#render .owl-carousel .owl-nav div:nth-child(2) {
  transform: rotate(180deg);
}

#render .owl-carousel .item {
  position: relative;
  opacity: 0.4;
  transition: 0.8s;
  height: 660px;
}



#render .owl-carousel .item img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

#render .owl-carousel .owl-stage-outer .owl-stage .owl-item.active {
  opacity: 1;
}

#render .owl-carousel .owl-stage-outer .owl-stage .owl-item.active .item {
  opacity: 1;
  transition: .4s;
}

/* 
* Personalizador
* -----------------------------------------------------
*/
.personaliza-section {
  display: flex;
  justify-content: flex-end;
}

.container {
  width: 100%;
  max-width: 100%;
  margin: 0;
  z-index: 1;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.text {
  text-align: right;
  margin-bottom: 20px;
}

.card-header {
  text-align: right;
  margin-bottom: 10px;
}

.pdf {
  text-align: right;
}


#personaliza {
   background-image: url(../images/personaliza.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: auto;
  padding: 200px 140px 200px 140px;
  position: relative;
}

#personaliza .text {
  padding-left: 140px;
  width: 760px;
}



#personaliza .text h1 {
  color: #000000;
  font-family: 'AurelBold';
  font-size: 30px;
  text-transform: uppercase;
}

#personaliza .text p {
  font-family: 'AurelRegular';
font-size: 18px;
font-weight: 600;
line-height: 24px;
letter-spacing: 0.045em;
text-align: right;


}



#accordion .card {
  background-color: transparent;
  border: none;
  padding-bottom: 20px;
}

#accordion .card-header {
  background-color: transparent;
  border: none;
}

.card-header button {
  background-color: transparent;
  border: none;
  color: #000000;
  display: flex;
  font-family: 'AurelBold';
  font-size: 16px;
  text-transform: uppercase;
  float: right;
}

#accordion{
  padding-top: 90PX;
}


.card-header button img {
  padding-top: 3px;
  padding-left: 24px;
}

.card-body ul {
  list-style-type: none;
  padding-left: 8px;
}

.card-body ul li {
  color: #000000;
  font-size: 20px;
  padding: 4px 0;
}


#personaliza .button {
  border: 2px solid #000000;
  color: #000000;
  font-family: 'AurelBold';
  font-size: 16px;
  padding: 5px 15px;
  text-align: center;
  width: 100%;
}
#personaliza .button:hover{
  color:#fff !important;
  background-color: #3EA935 !important;

}


#personaliza .button:hover {
  background-color: #ffffff;
  color: #000000;
  transition: .6s;
}

#personaliza .pdf {
    align-items: flex-end;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 30px;
}

.button2 {
  background-color: #3EA935;
  border: 2px solid #3EA935;
  color: #fff;
  font-family: 'AurelBold';
  font-size: 16px;
  letter-spacing: .1rem;
  margin: 36px 18px;
  padding: 8px 0 6px;
  text-align: center;
  width: 340px;
}

/* .button2:hover{
  color: #660000 !important;
} */


.button2:hover {
  background-color: transparent;
  /* color: #000000; */
  transition: .6s;
}

/* 
* Certificado
* -----------------------------------------------------
*/

#certificado {
  background: url(../images/certificado.jpg) 50% 0% / cover;
  display: flex;
  height: 800px;
  justify-content: flex-end;
  padding: 140px; 
  position: relative;
}



#certificado .right {
  width: 600px;
}


#certificado h1 {
  color: #fff;
  font-family: 'AurelBold';
  font-size: 30px;
}

#certificado p {
  color: #fff;
  font-family: 'AurelRegular';
font-size: 18px;
font-weight: 600;
line-height: 24px;
letter-spacing: 0.045em;
text-align: left;
}
#certificado .button2{
  margin-top: 40px !important;
  margin: 0;
}



/* 
* Aerotermia
* -----------------------------------------------------
*/

#aerotermia {
  display: flex;
  padding: 80px 140px;
  justify-content: center;
}



#aerotermia img {
  padding-right: 80px;
}

#aerotermia h1 {
  color: #000000;
  font-family: 'AurelBold';
  font-size: 30px;
  padding-left: 18px;
}

#aerotermia p {
  color: #000000;
  font-family: 'AurelRegular';
  padding-left: 18px;
font-size: 18px;
font-weight: 600;
line-height: 24px;
letter-spacing: 0.045em;
text-align: left;

}



/* 
* Map
* -----------------------------------------------------
*/
#map h1{
  font-family: 'AurelBold' !important;
}
#map {
  background: linear-gradient(
    rgba(60, 60, 60, .5),
    rgba(60, 60, 60, .5)
  ), url(../images/map-background.jpg) 50% 50% / cover;
  height: 100%;
  padding: 80px 140px 40px 140px;
  position: relative;
  text-align: center;
}

#map img {
  padding-top: 80px;
}
map img.responsive-image {
  display: block;
  max-width: 100%;
  height: auto;
}


#map img {
  padding-top: 20px;
  width: 100%;
}


.info-map {
  color: #ffffff;
  display: flex;
  flex-wrap: wrap;
  font-family: 'AurelRegular';
  font-size: 16px;
  justify-content: center;
}

.info-map p {
padding: 16px 38px;
}



.info-map span {
  font-family: 'AurelBold';
  }

  .info p {
    color: #ffffff;
    font-size: 24px;
    padding-top: 45px;
font-size: 17px;
font-weight: 700;
line-height: 22px;
letter-spacing: 0.045em;
text-align: center;

  }



/* 
* Footer
* -----------------------------------------------------
*/

#footer {
  align-items: center;
  background: linear-gradient(
    rgba(60, 60, 60, .6),
    rgba(60, 60, 60, .6)
  ), url(../images/footer.jpg) 50% 50% / cover;
  display: flex;
  height: 1140px;
  padding: 0;
  position: relative;
  text-align: center;
}

#footer .footer-form {
  transform: translateY(-100px);
}

#footer form {
  
  padding-top: 140px;
  width: 80%;
  margin: 0 auto;
}



#footer form .inputs {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}

#footer form .inputs .input-style {
  padding: 18px 0;
}



#footer form .inputs .input-style.sm {
  width: 46%;
}

#footer form .inputs .input-style.lg {
  width: 100%;
}



#footer form .inputs .input-style input {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #ffffff;
  color: #fff;
  font-family: 'AurelRegular';
  font-size: 20px;
  padding-bottom: 8px;
  width: 100%;
  outline: none;
}



#footer form .inputs .input-style input::placeholder {
  color: #E4E4E4;
}

#footer form .submits {
  display: inline-block;
  width: 100%;
  padding-top: 18px;
  padding-left: 0px;
}
#footer .checkbox{
  float: left;
}
#footer .submit{
  float: right;
}
#footer form .submits .checkbox input {
accent-color: #000000;
cursor: pointer;
}

#footer form .submits .checkbox span {
  color: #ffffff;
  font-family: 'AurelRegular';
  font-size: 16px;
  font-style: italic;
}



#footer form .submits .submit input {
  background-color: #3EA935;
  border: 1px solid #3EA935;
  color: #ffffff;
  font-family: 'AurelBold';
  font-size: 20px;
  letter-spacing: .1rem;
  padding: 8px 0 6px;
  text-transform: uppercase;
  width: 215px;
}



#footer form .submits .submit input:hover {
  background-color: transparent;
  transition: .6s;
}

#footer .disclaimer {
  background-color: rgba(255, 255, 255, 0.8);
  bottom: 0;
  position: absolute;
  width: 100%;
}

#footer .disclaimer img {
  padding: 24px 0;
}

#footer .disclaimer p {
  color: #000000;
  font-family: 'AurelRegular';
  font-size: 10px;
}

/* 
* Responsive
* -----------------------------------------------------
*/
@media only screen and (max-width: 1384px) {
  #nav ul { 
    justify-content: center;
    overflow-x: auto;
    padding-bottom: 8px;
    width: 94%;
  }
.form-container .submit input{
  padding: 10px 15px;
  width: 100%;
}
  #nav ul li { 
    color: #ffffff;
    font-size: 12px;
    margin: 0 16px;
  }
}   
@media only screen and (max-width: 998px) {
  .hamburger-menu {
    display: block;
    height: 0;
  }
  .menu__btn {
    display: block;
  }
}
@media only screen and (max-width: 998px) {
  #nav { 
    display: none;
  }
}

@media only screen and (max-width: 998px) {

  #cabecera .form form .inputs .input-style {
    padding: 8px 0;
  }

}
@media only screen and (max-width: 998px) {
  #cabecera .form form .inputs .input-style.sm {
    width: 100%;
  }
}
@media only screen and (max-width: 998px) {
  #cabecera .form form .submits .checkbox span {
    font-size: 12px;
  }
}
@media only screen and (max-width: 998px) {
 
  #cabecera .form form .submits .submit input {
    font-size: 14px;
  }
}
@media only screen and (max-width: 1384px) {
  #cabecera .form img {
    padding-top: 20px;
  }
  #cabecera .form p {
    font-size: 18px;
    padding: 18px 0 0;
    font-family: 'AurelBold';
  }
}
@media only screen and (max-width: 998px) {
  #cabecera {
    height: 480px;
  }
}

@media only screen and (max-width: 998px) {
  #cabecera .form form .inputs .input-style input {
    font-size: 12px;
  }
}

@media only screen and (max-width: 768px) {
  .checkbox span{
    font-size: 12px;
    padding-top: 3px;
  }
  #cabecera{
    max-height: 480px;
  }
  #cabecera:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.4); /* Adjust the background color and opacity */
  
  }

#cabecera .form {
  position: relative;
  z-index: 1;
  right: 0;

  /* text-align: right; */
  top: 5%;
  width: 100%;
  text-align: center;
}
  .icon-container p {
  font-size: 14px;
  letter-spacing: .1rem;
}
/* .cards .card-container.video {
display: none;
} */

 #descargas .icon-container img {
  height: 40px;
}
}
@media only screen and (max-width: 998px) {
  #form-responsive {
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  .icons-wrapper {
  padding: 20px 0;
}

  .icons-wrapper img {
  height: 50px;
}
}
@media only screen and (max-width: 998px) {

  .cards {
    flex-wrap: wrap;
  }
  
  .cards .card-container {
    margin: 18px;
  }

}
@media only screen and (max-width: 998px) {
  .video-modal iframe {
    height: 400px;
  }
}
@media only screen and (max-width: 998px) {

  #render .owl-carousel .owl-nav {
    padding: 0 10px;
  }

  #render .owl-carousel .owl-nav div {
    width: 36px;
  }
}

@media only screen and (max-width: 998px) {

  #personaliza .text h1 {
    font-size: 18px;
  }
  
  #personaliza .text p {
    font-size: 14px;
  }

}
@media only screen and (max-width: 998px) {

  #personaliza {
    padding: 40px 20px 20px 20px;
  }

  #personaliza .text {
    padding-left: 10px;
    width: 100%;
  }
}
@media only screen and (max-width: 998px) {
  #render .owl-carousel .item {
    position: relative;
    opacity: 0.4;
    transition: 0.8s;
    height: 400px;
  }
}
@media only screen and (max-width: 998px) {

  .card-header button {
    font-size: 12px;
  }
}
@media only screen and (max-width: 998px) {

  #personaliza .button {
    font-size: 12px;
    padding: 10px 5px;
    
  }

}
@media only screen and (max-width: 998px) {
  #certificado .right {
  display: flex;
  flex-direction: column;
  z-index: 1;
  padding-top: 45px;
  }
}

@media only screen and (max-width: 998px) {
  #certificado {
    height: 460px;
    padding: 20px; 
    position: relative;
    z-index: 1;
  }
  #certificado::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(83 83 83 / 40%);
  }
}
@media only screen and (max-width: 998px) {
  #certificado .right {
    width: 100%;
  }
  
  #certificado h1 {
    font-size: 18px;
    padding-left: 0;
  }
  
  #certificado p {
    font-size: 14px;
    line-height: 30px;
  }
}
@media only screen and (max-width: 998px) {
  #aerotermia {
    display: flex;
    padding: 18px;
  }
}
@media only screen and (max-width: 998px) {
  #map {
    height: 100%;
    padding: 40px 0;
    
  }
}
@media only screen and (max-width: 998px) {
  #accordion{
    padding-top: 20px;
    position: relative;
  }
  #personaliza::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.4); /* Adjust the background color and opacity */
  }
  #certificado .button2 {
    margin: 0 auto !important;
}
  #personaliza .pdf {
    padding-top: 20px;
  }
  
  .button2 {
    margin: 10px;
  }
  
    .button2 {
      font-size: 12px;
      margin: 10px 0;
    }
  }
  
@media only screen and (max-width: 768px) {
  #aerotermia img {
    display: none;
  }
  #recursos{
    padding-top: 40px;
  }
  #aerotermia h1 {
    font-size: 16px;
    padding-left: 0px;
  }
  
  #aerotermia p {
    font-size: 14px;
    padding-left: 0px;
    line-height: 30px;
  }
  #map .info .title h1{
    text-align: left;
    font-size: 14px;
  }
 .form-container .submits{
  padding-left: 0;
 }
}
@media only screen and (max-width: 998px) {
  .info-map p {
    padding: 16px;
    }
}
@media only screen and (max-width: 998px) {
  .info p {
    font-size: 16px;
    padding-top: 10px;
    text-align: left;
    line-height: 30px;
  }
  .info .last{
    padding-left: 10px;
  }
}
@media only screen and (max-width: 998px) {

  #footer {
    height: 780px;
    padding: 40px 0;
  }

  #footer form {
    padding: 40px 20px 20px 20px;
    width: auto;

  }
  #footer .container{
    padding: 0;
  }
}
@media only screen and (max-width: 998px) {

  #footer form .inputs .input-style {
    padding: 8px 0;
  }

}
@media only screen and (max-width: 998px) {
  #footer form .inputs .input-style.sm {
    width: 100%;
  }
}
@media only screen and (max-width: 998px) {
  #footer form .inputs .input-style input {
    font-size: 14px;
  }
}
@media only screen and (max-width: 998px) {
  #footer form .submits .checkbox span {
    font-size: 12px;
  }
}
@media only screen and (max-width: 998px) {
  #footer form .submits .checkbox span {
    font-size: 12px;
  }
}

@media only screen and (max-width: 998px) {
  #footer form .submits .submit {
    padding-top: 24px;
    width: 100%;
  }
  #footer form .submits .submit input {
    font-size: 14px;
    width: 100%;
  }
}
@media only screen and (max-width: 1284px) {  

  .fadeLeft {
    opacity: 1;
    transform: translate(0, 0);
    transition: all 2s;
  }

  .fadeRight {
    opacity: 1;
    transform: translate(0, 0);
    transition: all 2s;
  }

}

@media only screen and (max-width: 992px) {
  
}
@media only screen and (max-width: 768px) {
  
}
@media only screen and (max-width: 480px) {
  
}



.floating-button {
  position: fixed;
  bottom: 40px;
  right: 100px;
  z-index: 9999;
  display: inline-block;
  width: 120px;
  height: 120px;
  background-color: transparent;
  border: none;
  padding: 0;
  cursor: pointer;
}

.floating-button img {
  width: 100%;
  height: auto;
  display: block;
}

/* Estilos para tablets y móviles */
@media (max-width: 768px) {
  .floating-button {
    bottom: 50px;
    right: 30px;
    width: 80px;
    height: 80px;
  }
}